Bug 440342 - Please ad Serbian translations for avahi
Summary: Please ad Serbian translations for avahi
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-02 22:56 UTC by Miloš Komarčević
Modified: 2008-04-08 08:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 08:09:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Serbian translations for avahi (6.93 KB, application/x-bzip)
2008-04-02 22:56 UTC, Miloš Komarčević
no flags Details
Updated Serbian translations (7.08 KB, application/x-bzip2)
2008-04-07 10:09 UTC, Miloš Komarčević
no flags Details

Description Miloš Komarčević 2008-04-02 22:56:17 UTC
As avahi translations cannot yet be submitted through Transifex, please add the
attahced Serbian po files (Cyrillic and Latin).

Comment 1 Miloš Komarčević 2008-04-02 22:56:17 UTC
Created attachment 300145 [details]
Serbian translations for avahi

Comment 2 Ted Percival 2008-04-05 22:59:04 UTC
These have been committed upstream in revision 1769.

Comment 3 Miloš Komarčević 2008-04-07 10:09:28 UTC
Created attachment 301494 [details]
Updated Serbian translations

Thanks Ted, could you please also commit the updated translations when you get
a chance.

Comment 4 Ted Percival 2008-04-08 02:36:06 UTC
Thanks, committed in revision 1770.


Note You need to log in before you can comment on or make changes to this bug.